Bug 26430 - Special danish font as in RedHat 7 not installed
Special danish font as in RedHat 7 not installed
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity low
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-06 23:14 EST by jbj
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 14:11:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jbj 2001-02-06 23:14:15 EST
fxe and FXE are important charaters for us in denmark.
/etc/sysconfig/i18n should contain:
SYSFONT=lat0-sun16
SYSFONTACM=iso15
Comment 1 Tim Powers 2001-02-07 10:49:02 EST
This defect is considered MUST-FIX for Florence Release-Candidate #1 (as per msf)


Wrong product/component also. Fixing.

Tim
Comment 2 Matt Wilson 2001-02-07 14:11:39 EST
we're now using lat0-sun16 for all iso1 languages.

Note You need to log in before you can comment on or make changes to this bug.